云安全日报210802:思科网络安全设备发现特权提升漏洞,需要尽快升级

来源:TechWeb.com.cn2021-08-02 16:47:29

Cisco Web Security Appliance(WSA)是思科(Cisco)公司的一款Web安全设备。该设备提供基于SaaS的访问控制、实时网络报告和追踪、制定安全策略等功能。AsyncOS Software是使用在其中的一套操作系统。

7月30日,思科发布了安全公告,思科网络安全设备发现特权提升漏洞,建议尽快升级。以下是漏洞详情:

漏洞详情

来源:https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-scr-web-priv-esc-k3HCGJZ

CVE-2021-1359 CVSS评分:6.3 严重程度:高

用于思科网络安全设备 (WSA) 的 Cisco AsyncOS 的配置管理中存在一个漏洞,该漏洞可能允许经过身份验证的远程攻击者执行命令注入并将特权提升到root。

此漏洞是由于对用户提供的 Web 界面 XML 输入的验证不足。攻击者可以通过将包含脚本代码的精心制作的 XML 配置文件上传到易受攻击的设备来利用此漏洞。成功的漏洞利用可能允许攻击者在底层操作系统上执行任意命令并将特权提升到root。攻击者需要具有上传配置文件权限的有效用户帐户才能利用此漏洞。

受影响产品

此漏洞影响 Cisco WSA 的 Cisco AsyncOS(包括虚拟设备和硬件设备)11.8 及更早版本,12.0, 12.5版本

解决方案

思科已发布安全更新

对于Cisco AsyncOS 11.8 及更早版本升级11.8.4-004可修复

对于Cisco AsyncOS 12.0 及更早版本升级12.0.3-005可修复

对于Cisco AsyncOS 12.5 及更早版本升级12.5.2可修复

查看更多漏洞信息 以及升级请访问官网:

https://tools.cisco.com/security/center/publicationListing.x

责任编辑:JayJay

标签: 思科 网络安全 云安全 漏洞

相关文章

要闻

原创

最新

取消